Page MenuHomePhabricator

Edit stash uses original content for stashing when using CodeEditor
Closed, ResolvedPublic

Description

To support CodeEditor for stashing the content must queried by

$( '#wpTextbox1' ).textSelection( 'getContents' )

instead of

$( '#wpTextbox1' ).val()

Details

Related Gerrit Patches:
mediawiki/core : masterEdit stash: Support CodeEditor

Event Timeline

Fomafix created this task.Jun 15 2016, 5:30 AM
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 15 2016, 5:30 AM

Change 295658 had a related patch set uploaded (by Gerrit Patch Uploader):
Edit stash: Support CodeEditor

https://gerrit.wikimedia.org/r/295658

Jdforrester-WMF triaged this task as Medium priority.Jun 23 2016, 11:43 AM

Change 295658 merged by jenkins-bot:
Edit stash: Support CodeEditor

https://gerrit.wikimedia.org/r/295658

Jdforrester-WMF closed this task as Resolved.Jun 24 2016, 2:23 PM
Jdforrester-WMF assigned this task to Fomafix.

Verified on dewiki.